HEAD public actor instance
HEAD
/v1/actor/{actor_id}/instances/{instance}/fetchHEAD
/v1/actor/{actor_id}/instances/{instance}/fetch
Code sample: cURL
curl --fail-with-body --head 'https://api.wabe.sh/v1/actor/779742ad-cd09-4e1c-9170-f20968b344d4/instances/room-1/fetch'The application authenticates the request. Wabe routes the request to the named instance on the registration’s default disk. See the actor transport protocol.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”actor_id
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4Actor registration ID.
instance
required
string
Example
room-1Instance name on the selected actor and disk.
Responses
Section titled “Responses”default
Section titled “default”Handler status, headers and body, or a broker error.